/*
@ @licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2017 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "NHS31xx SW API", "index.html", [
    [ "Contents", "index.html#Contents", null ],
    [ "SW Clock Restrictions", "a00872.html", [
      [ "Minimum clock speeds", "a00872.html#clockrestrictions_minimumclockspeeds", null ],
      [ "SPI bitrate selection", "a00872.html#clockrestrictions_spibitrate", null ]
    ] ],
    [ "SW Debug Considerations", "a00873.html", [
      [ "SWD", "a00873.html#debugconsideration_swd", null ],
      [ "Low Power Modes", "a00873.html#debugconsideration_lowpowermodes", null ],
      [ "Development", "a00873.html#debugconsideration_development", null ],
      [ "Debug connection", "a00873.html#debugconsideration_debugconnection", null ],
      [ "Stack size", "a00873.html#debugconsideration_stacksize", null ]
    ] ],
    [ "Production firmware", "a00874.html", [
      [ "Compression", "a00874.html#productionfirmware_compression", null ],
      [ "Validation", "a00874.html#productionfirmware_validation", null ],
      [ "Communication", "a00874.html#productionfirmware_communication", null ],
      [ "Security", "a00874.html#productionfirmware_security", null ],
      [ "NFC readout", "a00874.html#productionfirmware_nfcreadout", null ],
      [ "Optimizing System Clock", "a00874.html#productionfirmware_sysclock", null ],
      [ "Link-time optimization", "a00874.html#productionfirmware_lto", null ],
      [ "GCC version", "a00874.html#productionfirmware_gccversion", null ],
      [ "Taking a first temperature measurement", "a00874.html#productionfirmware_firstmeasurement", null ],
      [ "Temperature measurements in an NFC field", "a00874.html#productionfirmware_temperature", null ]
    ] ],
    [ "MISRA-C:2004 Compliance Exceptions", "a00875.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Data Structures", "annotated.html", [
      [ "Data Structures", "annotated.html", "annotated_dup" ],
      [ "Data Structure Index", "classes.html", null ],
      [ "Data Fields", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Variables", "functions_vars.html", "functions_vars" ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"a00425.html",
"a00460.html#ga4f19cb90e7da07cf87ee99b9d00e93c7",
"a00472.html#a7d93b23abf0d31434a64075472c3c17a",
"a00484.html#a0aa410ff8cbc01a00b2fa2189e1c2938",
"a00488.html#ga1dbdb908395ac42fec4702149e86c0af",
"a00491.html#gac4be90db9bb07d7c79fd571b0627e268",
"a00504.html#ga0bbaeabfb74e1490d5ff8ef0634dc07a",
"a00516.html#gaf90102b4cba912ff4a0ee9c8ac57d552",
"a00528.html#a50d3bf0ee8278a498f2f6bcea9128ffd",
"a00533.html#gga586317aaf759b72322a027480c0b5f72a1eab91f406da51c060859c6c2dd58861",
"a00533.html#ggaa610210caeec58ffb2d2d227af0f4705a4732ed027eafabefc7aad133a5add3be",
"a00535.html#ggaaac9c56961755fb862e21432c9425640ae572ba700c491e773a97227de47fe0bb"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';